Search documentation of Phoenix

# Phoenix.Flash (Phoenix v1.8.7)

View Source

Provides shared flash access.

## Summary

### Functions

get(flash, key)

Gets the key from the map of flash data.

## Functions

# get(flash, key)

Gets the key from the map of flash data.

## Examples

    <div id="info"><%= Phoenix.Flash.get(@flash, :info) %></div>
    <div id="error"><%= Phoenix.Flash.get(@flash, :error) %></div>